=== debian/changelog ===
lix (0.9.23-1) unstable; urgency=medium

  * Initial release. (Closes: #617664)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 10 Dec 2018 09:59:28 +0100
