## lix 0.9.24

=== debian/changelog ===
lix (0.9.24-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 04 Jan 2019 11:11:43 +0100
