=== debian/control ===
Source: lix
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), libenet-dev, liballegro5-dev, dub, ldc, liballegro-acodec5-dev, liballegro-audio5-dev, liballegro-ttf5-dev, liballegro-image5-dev
Standards-Version: 4.2.1
Homepage: http://www.lixgame.com

Package: lix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lix-data
Description: Puzzle game inspired by Lemmings
 This is an action-puzzle game inspired by Lemmings (DMA Design, 1991), with
 singleplayer puzzles, networked multiplayer, and a level editor. Lix is
 written in the D programming language, uses Allegro 5 for graphics, sound,
 and input, and uses enet for networking.

Package: lix-data
Architecture: any
Depends: ${misc:Depends}
Description: Puzzle game inspired by Lemmings
 This is an action-puzzle game inspired by Lemmings (DMA Design, 1991), with
 singleplayer puzzles, networked multiplayer, and a level editor. Lix is
 written in the D programming language, uses Allegro 5 for graphics, sound,
 and input, and uses enet for networking.
 .
 This package contains the data files needed to play Lix.
