## lix 0.9.29

=== debian/changelog ===
lix (0.9.29-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Peter Michael Green <plugwash@raspbian.org> ]
  * Add patch from upstream pull request to fix build with new libphobos
    (Closes: 961986)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jun 2020 13:11:32 +0200

lix (0.9.29-1) unstable; urgency=medium

  * New upstream version. (Closes: #941390)
  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 09:02:16 +0100
