=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: lix
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 11), libenet-dev, liballegro5-dev, dub, ldc, liballegro-acodec5-dev, liballegro-audio5-dev, liballegro-ttf5-dev, liballegro-image5-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/games-team/lix
+Vcs-Git: https://salsa.debian.org/games-team/lix.git
 Homepage: http://www.lixgame.com
 
 Package: lix
