=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export HOME=.

%:
	dh $@

override_dh_auto_configure:
	mkdir -p .dub/packages
	cp -r debian/links/* .dub/packages/

override_dh_auto_build:
	dub build -f -b releaseXDG --cache=local --compiler=ldc2
#	dub build -f -b releaseXDG --compiler=ldc2
